Source: boohu
Section: games
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (=12),
	dh-golang,
	golang-github-nsf-termbox-go-dev,
	golang-go,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://download.tuxfamily.org/boohu/index.html
Vcs-Browser: https://salsa.debian.org/debian/boohu
Vcs-Git: https://salsa.debian.org/debian/boohu.git
XS-Go-Import-Path: git.tuxfamily.org/boohu/boohu

Package: boohu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Break Out Of Hareka's Underground -- a roguelike game
 Break Out Of Hareka's Underground (Boohu) is a roguelike game mainly
 inspired from DCSS and its tavern, with some ideas from Brogue, but aiming
 for very short games, almost no character building, and a simplified
 inventory.
